View Issue Details

IDProjectCategoryView StatusLast Update
15498Bug reportsSurvey takingpublic2020-12-28 18:18
ReporterKRav Assigned Tocdorin  
PrioritynoneSeveritypartial_block 
Status closedResolutionfixed 
Product Version4.0.0-RC6 
Summary15498: Multiple numeric questions: Subquestion are showing the labels of the slider
Description

Multiple numeric questions: Subquestion are showing the labels of the slider

TagsNo tags attached.
Complete LimeSurvey version number (& build)rc6111111
I will donate to the project if issue is resolvedNo
Sync to Zoho Project
Browser
Database & DB-Version111
Server OS (if known)
Webserver software & version (if known)
PHP Version7.0

Activities

cdorin

cdorin

2020-12-28 18:18

manager   ~61245

fixed in 4.4.0 RC1

Issue History

Date Modified Username Field Change
2019-10-30 16:07 KRav New Issue
2019-11-14 21:30 cdorin Assigned To => cdorin
2019-11-14 21:30 cdorin Status new => assigned
2020-12-28 18:18 cdorin Status assigned => closed
2020-12-28 18:18 cdorin Resolution open => fixed
2020-12-28 18:18 cdorin Note Added: 61245